<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style src="style.css"></style>
</head>
<body>
    <h2><span style="color: #253858; text-align: center; padding: 5%; font-style: italic;"><b>POKEDEX</b></span></h2>
    <table>
        <tr style="padding: 5%;">
        <div style="height: 10%; width: 200px; background-color: #f4f8ff; padding: 2%; color: #2196f3; border-radius: 26%; border-color: black;">POKEMON1</div>
        </tr>
        <tr>
            <div style="height: 10%; width: 200px; background-color: #f4f8ff; padding: 2%; color: #2196f3; border-radius: 26%; border-color: black;">POKEMON1</div>
        </tr>
        <tr>
            <div style="height: 10%; width: 200px; background-color: #f4f8ff; padding: 2%; color: #2196f3; border-radius: 26%; border-color: black;">POKEMON1</div>
        </tr>
        <tr>
            <div style="height: 10%; width: 200px; background-color: #f4f8ff; padding: 2%; color: #2196f3; border-radius: 26%; border-color: black;">POKEMON1</div>
        </tr>
        <tr>
            <div style="height: 10%; width: 200px; background-color: #f4f8ff; padding: 2%; color: #2196f3; border-radius: 26%; border-color: black;">POKEMON1</div>
        </tr>
    </table>
<script>

    const data = Promise.all(fetch("https://e672-47-247-159-210.ngrok-free.app/pokemons"));
    console.log(data)
</script>
</body>
</html>